/* ナビゲーション */
div#ibcNavigation ul{
  height:45px;
  list-style:none;
  border-bottom:#0D3387 solid 3px;
  clear: both;
  background:#FFFFFF;
}
div#ibcNavigation li{
  float:left;
  display:block;
}
div#ibcNavigation li a{
  float:left;
  display:block;
  text-indent:-9999px;
  text-decoration:none;
}
li#home a{
  background-image:url(http://www.ibc.co.jp/images/2009/ipn/n_home.gif);
  background-repeat: no-repeat;
  height:45px;
  width:130px;
  margin:0 5px 0 0;
}
li#tv a{
  background-image:url(http://www.ibc.co.jp/images/2009/ipn/n_tv.gif);
  background-repeat: no-repeat;
  height:45px;
  width:45px;
  margin-left:5px;
}
li#radio a{
  background-image:url(http://www.ibc.co.jp/images/2009/ipn/n_radio.gif);
  background-repeat: no-repeat;
  height:45px;
  width:45px;
}
li#news a{
  background-image:url(http://www.ibc.co.jp/images/2009/ipn/n_news.gif);
  background-repeat: no-repeat;
  height:45px;
  width:45px;
}
li#event a{
  background-image:url(http://www.ibc.co.jp/images/2009/ipn/n_event.gif);
  background-repeat: no-repeat;
  height:45px;
  width:45px;
}
li#sitemap,li#sitemap a,li#info,li#info a{
  display:none;
  height:0;
  width:0;
}
/* ラジオナビゲーション */
div#ibcradioNavigation{
  border-top:#FFFFFF solid 1px;
  border-bottom:#FFFFFF solid 1px;
  padding:0;
  height:35px;
  background:url(http://www.ibc.co.jp/images/2010common/ipn/tbg_orange1.jpg) repeat-x;
}
div#ibcradioNavigation ul{
  list-style:none;
  clear: both;
}
div#ibcradioNavigation li{
  float:left;
  display:block;
}
div#ibcradioNavigation li a{
  float:left;
  display:block;
  text-indent:-9999px;
  text-decoration:none;
}
li#r_top a{
  background-image:url(http://www.ibc.co.jp/images/2010common/ipn/radio.png);
  background-repeat: no-repeat;
  height:40px;
  width:166px;
  margin:0 0 0 0;
}
li#r_info,#r_timetable,#r_inquiry{
  display:none;
  height:0;
  width:0;
}}